CVE-2004-2058

2004-12-31T05:00:00
ID CVE-2004-2058
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

ASPRunner 2.4 allows remote attackers to gain sensitive information via (1) hidden form fields or (2) error messages.